{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel = "stylesheet" type= "text/css" href="{% static 'style.css'%}">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Note Form</title>
</head>
<body>
    <div class = body-form>
        <header>
          <div class="container">
            <div class="header-right">
              <a href="/lab-4"><b>Home</b></a>
              <a href="/lab-4/note-list"><b>Note List</b></a>
            </div>
          </div>
        </header>  
        <div class ="body-container">
            <div style="display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%;">
      
                <form action="" method="POST">
                    {% csrf_token %}
                    {{form.as_p}}
                    <input type="submit"  value="submit">
                </form>
            </div>
        </div>
      </div>    
</body>
</html>